/**
 * @author Christian Brel <christian@the6thscreen.fr, ch.brel@gmail.com>
 */

declare var log : any; // Use 'log' lib.

/**
 * Represents a class helper to manage keyboard.
 *
 * @class Keyboard
 */
class Keyboard {

    /**
     * Manage when keyboard entry is "Enter" key.
     *
     * @method enter
     * @static
     * @param {any} event - The keyboard event.
     * @param {any} cb - The callback function.
     */
    static enter(event : any, cb : any) {
        if (event.keyCode == 13) {
            cb();
        }
    }
}